commit 005684a9eb24b44d0901fd900bd219b7026775ad
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-17

    Bump version number.

commit 0b5cdc41c61fc66097643e93ed14955ade6457c6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-13

    I18n: Update translation uk (100%).

commit 4e5d5cf26127446ad84037df9bb3e19193ef809d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-13

    I18n: Update translation pl (100%).

commit c513d6e992d77cd4290109d99494c40c43cb20f4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-13

    I18n: Update translation ru (100%).

commit 6347cd13644b36b343f1b65425c3166e9147b5aa
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-21

    I18n: Update translation eu (44%).

commit cfa630896bf0599fccca4758b56b4f5b7207dce1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-21

    I18n: Update translation zh_CN (92%).

commit 9647c819a1453376b09cc2b0df324eb5278071df
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-21

    I18n: Update translation ast (98%).

commit be6c3e0623097d399adcca11bd1f88a0ba16ea78
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-21

    I18n: Update translation lt (100%).

commit fa5b1bcb602a95b4c548c85206ab51d36ed62326
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-21

    I18n: Update translation kk (100%).

commit 82fbe569c01e10e182310d77e4b16a9345c0de76
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-21

    I18n: Add translation ca@valencia (100%).

commit 6d0fa1be9a3a345cd7e9c4003ee4d09068c3a9d7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-27

    I18n: Update translation tr (100%).

commit 79d516e514b2ee85bc530f563aa76f2f6738dd24
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-25

    I18n: Update translation uk (100%).

commit d85c3caf38b753784d34d6dc008a9c724922d411
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-20

    Bump version number.

commit 04ab53d29d5a4985080dd58037339a706b192b1c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-18

    I18n: Update translation hu (96%).

commit d6eec65bdcaee15294e882f290d34be435215080
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-14

    I18n: Update translation nl (100%).

commit f01a37fd22073978107a3a17fba2b4ec509af320
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-14

    I18n: Update translation ca (100%).

commit c3d94fe2f8c76b3dec8f5f58908cb53b43f657ed
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-14

    I18n: Update translation bg (100%).

commit 0c58dc524f3dae7b5ad60baf08a1ea27769c5dea
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-12

    Only force width when commands are next to search.

commit dd4bf3e50be37e9521b6ffb47361aada95bd8d6c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-12

    Rename sidebar buttons box.

commit e1f8d487dece2fa89b549b87c4280eb6851f47ef
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-12

    Remove unnecessary GtkBox around window.

commit 65148d48a0d37cc5fcb2742ebb97a3dd4bcd6d1f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-09

    I18n: Update translation zh_TW (100%).

commit 3d1c75ea8da7a3bff7e482642a8c80b5d28d5e9f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-07

    I18n: Update translation bg (100%).

commit 50a56420c627125ddb197c04bb8a822c851aed22
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-06

    I18n: Update translation pl (100%).

commit ed21018fdaed723f1b9ef6c3a37d1558492d3f11
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-06

    I18n: Update translation fr (100%).

commit 2974d75a69ca89f2a12e021b8cd90b5892ea7d83
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-06

    I18n: Update translation de (100%).

commit 3f042bf19a71429f3bde38842aa4325cc3605b71
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-06

    I18n: Update translation he (98%).

commit 68beacfde1a53d9c3e8c6aeb3da1caa6f0cadfcd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-06

    I18n: Update translation bg (100%).

commit 33dc3ab7167260a4b2c0db216d48010cccb97022
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation es (100%).

commit 27de757577cafe70087db6e7910215235da1b2bb
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation cs (100%).

commit b448c99d386cf40f1071754553806ddcc1962fc3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation ca (100%).

commit 0e158c80ae546e2eb53614f2c47cdb62b0831e0e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation sr (100%).

commit fdc7b0ed9a88cb7a2352bcb82b5c887138dcd2b4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation sk (100%).

commit 4a8e4cd6f9f5c0029d5d3c4f61c30489432fee54
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation nl (100%).

commit 79e96fd744608a8c04f499b65b72382e767ea533
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation lt (100%).

commit c1cca4aad0200b316587291c1165ba00dad62969
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation sl (100%).

commit 97748c7a5a5b2ab7ec76f0a78f7bf43cd784effb
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    Update copyright.

commit 3db99b41a0246a7f97defe6b1102a08d373020a4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation sl (100%).

commit 5d9596be9caa95aec6271d4c28c6da5069b38724
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation nl (100%).

commit a0b7b7218e5d2e0774f6f29e95779bcb43336c1c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation es (100%).

commit 0e1f190b65ffda3bee90ca2b089cd87336ab8a08
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation ca (100%).

commit 511f64c76ae6a055b62ccb86648c219e7cbd1743
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    Update strings.

commit 91791ca010142837d3fbc5efc17fa7ca4c41aa08
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation uk (100%.)

commit 21cacfad56811b032b7abfdc9c5b0003836a6b8c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-08-05

    I18n: Update translation ca (100%.)

commit 01f8a45d37ad956ae8b788fcd5d1c20202e477d8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-07-17

    Add tooltips for program descriptions. (bug #12379)

commit 593e70ba99af30067d3c796805be8590ffd24ca2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-07-17

    Prevent memory leak when changing element text.

commit 7f0f34c97bfc5fc2bfeb24420aa9f3b6506904ab
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-04-16

    Update NEWS file.

commit cc16833a4bd32f3c71fb70086a6bc30a57a2e4f9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-04-16

    I18n: Update translation nl (100%.)

commit 1a6b56deb00b5c79a72449e37b471e4221e73e03
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-04-16

    I18n: Update translation lt (100%.)

commit 91c93ce3d3e0f706368b30ce28ce9564c8673f62
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-04-16

    I18n: Update translation ko (100%.)

commit 7d6b0e93716c4d489f2545b71caa45207955bcb1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-04-16

    I18n: Add translation is (100%.)

commit c8efa2d38a88fb21320c97fdbbbe7a66a47631c3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-04-16

    I18n: Update translation he (100%.)

commit 935b0812a24c80f98c6c851fa3cadcd62e23c006
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-04-16

    I18n: Update translation eu (16%.)

commit 3b414eaea5b970e21ec4d09b8fec878d764287ee
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-04-16

    I18n: Add translation am (100%.)

commit 4f732a1b63595aa6745409bd403e0ca098e20dcd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-04-15

    Fix stuck button highlight. (bug #12402)

commit d643f54344a00db479fe47a37c77c98862ef7e68
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-04-14

    Fix losing categories by reverting single garcon instance. (bug #12541)

commit ffd8fb1bcd3ecc2ecf0bf909a86b02b249dd8602
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-01-06

    Fix warning about infinite recursion. (bug #12398)

commit 7aafdbfb09a10f17daac7879f94432a80aa77e6a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-12-29

    Update NEWS file.

commit affc072aaed14d9f7937a330a969a4ce570fc890
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-12-29

    I18n: Update translation zh_CN (100%).

commit 56470035a8fd33135487235cc5c8b956d95068ca
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-12-29

    I18n: Update translation ro (100%).

commit 6ab4188bb2ecdeb30cc68d605f77022e9990a8ea
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-12-29

    I18n: Update translation lt (100%).

commit b4da1b25085e0fadb96d4c774e7a1b269c971b61
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-12-29

    I18n: Add translation ko (100%).

commit 497c1496a5520c88b42a558673b38d280fa52cc5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-12-29

    I18n: Update translation hu (86%).

commit fd55bb0703c279e6965fce75bae08d0ae24ab418
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-12-28

    Fix minimum window size.

commit efc69979d114a181fac1d919c49ee91de7055d19
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-12-28

    Fix menu shrinking unnecessarily. (bug #12246)

commit dde745f5f26f85152b5b11e088c8d18c37205a2b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-12-27

    Fix limited input length for search actions. (bug #12381)

commit 3f3ebe76131fa0cdeccbc4f7f349e12bb575cdb3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-12-26

    Fix modifier keys resetting focus to search entry. (bug #12378)

commit 2d52bdf31abad675eca1911f7a6f9cb7d90fc496
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-11-12

    Fix matching run action before generic names. (bug #12306)

commit 020fda40e840d53360ad8621f272f8d02995d820
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-10-09

    Only show recent button when recent items are tracked.

commit 6f2dfc4122603c88471b334c9f61f793e3fa8bd8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-10-08

    Use non-legacy icon names.

commit a0536da3ad77a72a980f2d81df0c7b8caf0e106f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-22

    Add default action for searching the web. (bug #12106)

commit a8dc59118a36b4351c568bef03d10f96588ea522
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    Update NEWS file.

commit 6833e2e10f4bb4c7ec8c734da8a9264c03671db4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation zh_TW (100%).

commit caf5dd6d2a1f75ec55421e11fc7cd187822d0e2c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation zh_CN (91%).

commit b4d7106df01b0cd2ecefef68c278e47e54ff66d5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation tr (100%).

commit caa8b1e250a72b17da6796a912139c11e3820310
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation sv (100%).

commit 627a71d642c98718d5c5b2a829b11deebb6accbd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation sr (100%).

commit cfe58f6fef8722dd7513b3367b0eca339c2151e2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation sl (100%).

commit c027e8549d644727cb277639d55cf22552d0ed26
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation sk (100%).

commit 6c8ea97892dca88a1ee6aa5e78b0976ab7bea276
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation ru (100%).

commit 29f800802f0362e907775a5ded8c5912c13b5897
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation pt (100%).

commit a3b69d623ef9ebedf90f9012f0f88fd21e04ca6a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation pl (100%).

commit 648340070101a7350da6eebb30d373a41a81900b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation nl (100%).

commit 1e1a5501f25911dae9b29d77dbb3f4761ca994dd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation ne (100%).

commit f54f6c43457fb6817316f7a8a074c7b508d2c42b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation nb (100%).

commit e8d048657e3fb155c0c4d57f42927af3e0675e0a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation ms (100%).

commit cc3704f2a28f1242cecc99eaf3646330f49e6eb4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation lt (100%).

commit aa9de3d7e9a6c72de8b106e20a6f6c36ac4e3d73
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation kk (100%).

commit 004e030f147bc0d27f0ab5e8949f56a3d083f763
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation ja (100%).

commit 04213b2cd9f3b6ef0c2c7fcd1bc0df3e27d14840
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation id (100%).

commit 10020e4f82cc0f1477fdec4d891144001ac373e9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation hr (100%).

commit 244a24b3fb4b12701cb59bd611b2b4dc640a9e3f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation he (98%).

commit 331fac057fc18cc3d2ef21f462efed146f09f5b7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation fr (100%).

commit 158ade063e0e919ebc4e6ec2c17413653525d500
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation fi (100%).

commit fce79a64a86a9ff69c8791264175607b7e670dc4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation fa (100%).

commit aa99dc9ef98ff68915fa7d32f0b001c48968d5d6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation es (100%).

commit 6b5599878981899b7bcca6ce4084ae91fc2da79c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation de (100%).

commit 44497017bd87ed9273cd42be065ca59b80b92186
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation da (100%).

commit c68e24c9e95cf8f0f125ceeb6918f36bd4fb99c8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation cs (100%).

commit d488990be354749004091ad150e9b10c594f8227
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation bg (100%).

commit 208ac6ceaedc51d41bdf7f30a28da9015f25a6e2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    I18n: Update translation ast (96%).

commit 3ed8b3e748b4fa5b03fed5e07a2b6f37c6a18d2e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    Prioritize favorites and recent in search results.

commit ab9846b6e60a265ef382a203cd98fe0b64e6c71c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    Sort matches in executables last.

commit 4b14b76a46fa8cc0aae2b28a2d8367a167bd2832
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    Use bitmask to sort search results.

commit 68b227d18a8987889e1485ec54493c01d5727619
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-09-21

    Use unsigned integers for search result relevancy.

commit 8c25adcf88908386f94bcff09e76d7f80a8610ed
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-06-15

    Fix not searching descriptions.

commit 2d3c03eacd78051d2ef8ee3b6a4e2bff4753680e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-06-14

    Fix window being draggable. (bug #11908)

commit af5e8af6f92faad479bb90bf41dfb50f8210b376
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-03-20

    Add keyboard navigation for categories. (bug #11550)

commit 56ca267390da85413dc3cd214ac4587e6f6d03f2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-21

    Always show description if available.

commit d6a9cb2c0852cf781cee5e33b71d13024cb756c3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-20

    Replace stock enum where possible.

commit 50c1e093f26dec7c0c1d85ac6077af47cfbe5e46
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-20

    Update strings.

commit 1502c721387f38940ae70658979bed2c531add79
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-20

    Update URL to point to goodies website.

commit 97e9800b97f6696c6078f4fe8c2faea94cbc52d9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-20

    I18n: Update translation sv (100%).

commit 52a4fc498ecc85293d5dd889569ed7151aeda5c7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-20

    I18n: Update translation ne (100%).

commit e5c28c1f7275b899280555b7ad8e53f895eb4ad0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-20

    I18n: Update translation fi (100%).

commit 1f64cccc698dbf587957f9f9493b74262bf81097
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-20

    Show name as description when showing generic names.

commit ff51320d83908dbed0aad9ccd9f47c4fefa2c7f2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-20

    Sort character matches after substring matches.

commit 5190bf581ff71858d5c3dd3d4396fbb529d48f0a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-20

    Search generic name as well.

commit 632f9ed6be380a35dcc9bd645c02979763f501f2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-18

    Add git version number.

commit 623bdb1cb69be38ef8c9933649121e6545e9377d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-18

    Bump version number.

commit e773d11b981c504d2e5dac8a217cd031f24d828e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation he (98%).

commit efdef655f4256a8f7910f2455ed172f0e41f4297
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation zh_TW (100%).

commit 018ab415c26b286eec58d01c693ed0188c169f81
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation tr (100%).

commit 5418883559fcf454dcbea6bd8b40cb15acd7c022
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation sv (100%).

commit b80609c2497f2326a71c87de3a2b34f13ccb7446
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation sl (100%).

commit 687af6044c725cd3463d4e2e028805c673d040fc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation sk (100%).

commit f93bea0ef751b2276e2b43e127a03c33e3b82383
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation pt (100%).

commit ddce8bcf6d0a824fed9b69b04d25025876cf10f7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation pl (100%).

commit 0cbf63abe26ef5991b02cecc2a6a7ceb8fa13931
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation nl (100%).

commit e6fdab9438ecf84c7255ed4eff8abd0e3073abf7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation lt (100%).

commit 99e18daf17184e460ca908c2d2b4302a07a501ea
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation ja (100%).

commit bda746c36dc40d703bb35915b1ed7c21cec7186f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation it (100%).

commit d763a18b62db3cb517be5ea045f2c0e537fcddb5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation fr (100%).

commit 83ff7ca35a18c69d47f216945ebd95358d855258
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation es (100%).

commit 1f5e045336bf8d2b915311fea33f4270ffb2a994
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation de (100%).

commit b77f67d7803d39dcefca71f2b889fcc2defc6656
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation ca (100%).

commit 5590824f666e84160bcd259173288d1eaef33db4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-17

    I18n: Update translation bg (100%).

commit 225218ae14aca64b11a011277d4d180233aa11c6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-15

    Fix broken menu when closed by window manager.

commit 05ae5eb8f20fee1a9e19337e456061528fac266f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-15

    Fix search activation to allow input methods.

commit d45d5e2e869e33b1ab5a03e92ec0e35601aa6626
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-14

    Add items of Xfce settings manager to allow searching. Closes #89

commit 68e78e753d39828be4c25d696531bc79e5a0672a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-14

    Use a single instance of the garcon menu.

commit 60a9705c34124a2e3766831ab71b49b991d20e53
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-25

    Expand subcategories when activated. Closes #81

commit 8940763b1f41c5a79c263c479b0facf38b0669fd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-14

    Update NEWS file.

commit 2580e32f9638af8ba5b30ae09c6bd25253f9be24
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-14

    Update copyright strings.

commit 8df414985e3463e54bde74e716711704eebee732
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-14

    Update copyright notice.

commit 080e9750396604692bec6a90dfaca29c85c09a20
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-14

    Update strings.

commit ce553bd9e0ad769abb0894cc3e32c5643e54c8a3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-14

    I18n: Update translation sk (98%).

commit ce22aaee777a0385044c584f9cfc3d79fc000010
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-14

    I18n: Update translation ru (100%).

commit 74bd4aae712ff5870771c7dd880273b5eba42c2b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-14

    I18n: Update translation hu (92%).

commit d0ede0cbab05719f1dcd478b7d7beca0b5c3733d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-14

    I18n: Update translation fr (100%).

commit b4f11b1fea57244721c80abc8f7e4b8b087f5b30
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-14

    Revert "Rename option for showing subcategories."
    
    This reverts commit 0939a76a7b942273f22debd2bd364a17e8f12310.

commit fb43dafe8596bda694db7de83f23cfaf2de4943a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-14

    Fix hang at launch by removing load thread. Closes #105

commit a920ed3b5851339f4cc6f3c872de312c07ee7140
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-11

    Load default settings from XDG location.

commit 9e0026dc374034a74349cf6601e814607058b98a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-10

    Fixed unnecessary assignment to NULL.

commit f3a936189aa36d2dba456897a25a872eba78408b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-10

    Fixed possible null pointer dereference.

commit 6b40417994773c0a38df2ff6e2a85c091949d05e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-10

    Adjust configuration dialog widget sizes.

commit 7a6916d92da6fb2ee42736eff174d440d7db0ad9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-10

    Create menu window at end of plugin initialization.

commit 86159a95de4d436b5e00ff5257b33ff1e622f6bd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-10

    Reduce amount of times plugin size is changed.

commit 5f1bd97ab006edcc163798b6d60c627b9288d973
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-10

    Fixed crash on exit.

commit e28d9bfabeb27d6fc80669b65c76a8ad9ef74952
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-08

    Add opacity setting to configuration dialog. Closes #87

commit 9c9c325b83619d9458c5cf4faac334e0ef6c1986
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-09

    Recreate window when opaqueness changes.

commit 76b766a238e83bdd108e077e9bf867e64812e7da
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-11

    Rename option to use single panel row.

commit 0939a76a7b942273f22debd2bd364a17e8f12310
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-08

    Rename option for showing subcategories.

commit c15c56f6d782fef1a051e14b2d777bd891c9a523
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-08

    Rearrange options in configuration dialog.

commit 5e6e5819dee72bed5908ac87e975f94237644cee
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-08

    Adjust spacing of configuration dialog.

commit 6342719fe28948c77c542915530ba8245bd590ca
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-02-08

    Move commands back to their own preferences tab.

commit a705ec89deb905a5d0d3e6abc1905c45ecfbc63c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-21

    Invert checkbox for including favorites in recently used.

commit b0aba04a967123f5d880c43d6e07571115545ce0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-07

    Make launchers executable when they are added to desktop. Closes #100

commit 86036aaa27c023017bcd1a774ce2e8b5627770a9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-21

    Update NEWS file.

commit e56b32efe681ec9f45138a7ed2ca97aae083fc65
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-18

    I18n: Update translation he (98%).

commit f2f4978824149ed215fa1788a031973d4b75e296
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-11

    Fix panel button border not shown when pressed.

commit 1023b4d875b74b32ce1a8370e85a41c20125ed23
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-18

    Clear recent list when recent menu is emptied.

commit f1861131fd7df19603c07dfe8a66f62154946cec
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-31

    Merge list page into favorites and recent pages.

commit a14c328eaa9b6d6b7fadc7b9bc840ecaaa67ffce
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-31

    Move remove launcher code into favorites page.

commit c9747498c98341544b6a99071ae6d238569127f6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-31

    Add check to recent page if already in list.

commit eaeac4552c89e8124d3cca97a958ff2b21e34e39
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-31

    Move contains check into favorites page.

commit 3d15f39bfae6a411cf980f2481111c9d5e12245e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-31

    Move creating launcher model into applications page.

commit adb3b2bac5c697b4f30c6fef0566e64fbde11d71
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-10

    Update panel button icon when icon theme changes.

commit 5df0ae5fd4c8b839fb335a9237e8c3d58c43bce7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-10

    I18n: Update translation sr (98%).

commit 00820ec540c4fb6344205a57be66749556d6e54b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-10

    I18n: Update translation fr (100%).

commit 1097df4df0ec880ea96889c1e429984759e55265
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-10

    Fixed command edits were editable when disabled.

commit 454a2877c5d0dd5af667efa740eeec55693ad7a1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-09

    Add command to edit profile.

commit a15db67922d63cb29ee08d0c0e1b618cb0d6c36d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-09

    Make command activation public.

commit 32cb0dbe9ed6b5962c2813db7702eee8131f13e1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-08

    Fixed incorrectly disabled checkbox for commands position.

commit c3461399267a6282e17d6c1f1c5917d6d7ae0ce8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-08

    Only allow commands next to search when next to panel button. Closes #98

commit ca387dc5c091d51d00de2a0165d93ee6f14da161
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-08

    Draw transparent background behind resizer widget.

commit eabf6fe362e0938171b89cf30cd32e95d165cb31
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-08

    Fixed missing drop shadow on opaque menus.

commit c141ca4b10403f374d0616595ada78a1a933e7c3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-08

    Fixed menu color when compositing is turned off.

commit c5c87bb3eba8ce90a7affa8584c4dfd479850590
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-08

    Replace deprecated function.

commit 3283bd4ff1398945781b7145928ae83647ca9dae
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-08

    Fixed crash when monitoring file.

commit ec6e04f9b4d0790b02aeb9474d42b208acc5d607
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-08

    Move profile picture to separate class.

commit 877ce2498d7a01eb6dbef8f8fa81bf129f2ef01d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-07

    Monitor profile picture for changes.

commit 392a5449a620e58e5f6f271e5d555493e243122c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-07

    Add profile picture.

commit 2751778fffbc9f616dc2727070959ea5fd3013b2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-07

    Prevent ambiguity with class name.

commit e54b49324233b872b626520f9b69a761a91b3715
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-07

    Use square icons in Xfce 4.8.

commit 9eb170fda3018849ce22d4445f5502dd2df66fb1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-06

    Fixed solid background behind resizer widget.

commit 5f32cfa955da4d92520cf4cadaa766ce98981e2e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-06

    Add support for transparent background.

commit 042b47689e13254c75742be41d85bb1b48161903
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-06

    Add support for non-square icons. Closes #49

commit 21e72b933d8422d4235bb6af10b53565dc8c0912
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-05

    Update NEWS file.

commit d595b5e324a8a1e200e13438a7db1f009e279d40
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-03

    Rename button to match default menu applet. Closes #93

commit d208995120883649e551c761e37c6579b836197d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-21

    Fix not using secure connection to Wikipedia.

commit 94c6c44ec755e8fec0ca955753823ce8e5b821ff
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation uz (100%).

commit 83fd4209b73c62429fa4ee75a2bb34a1d33d9967
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation uk (100%).

commit 0cd41a14acd22773c75dd33b6fc0d2f0e1ad6bfb
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation tr (100%).

commit 50f255de1d3b34f1adc4d49d3b8e6b255bcbbd7d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation sv (100%).

commit 8ff349c810566c27ba7c7f1fca3aaa2bf1ede2a9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation ro (100%).

commit fcb35fe6c81565a928e8a4d22460808b5503a285
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation pl (100%).

commit 77a7766f42dd0a10fb5e3eac05647ddd6c54fc43
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation nl (100%).

commit 6b3fab0b50584cc482761606f4e78d4812dbf841
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation ne (100%).

commit 3bedb8e04b348135e4ddafa4ffe421d40ac01a5e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Add translation lt (100%).

commit 1a56986ffc133581c7ce8ab34f0e2c235adfa641
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation kk (100%).

commit 7f34f8c5d50bf76160fc18f629abc7ec171e9a1b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation id (100%).

commit 4f9307c44620ee3233a9a4ebd0255e7dc31f2419
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation fr (100%).

commit 59ee279e9fdb2416c27e552ec6e3e463306b2931
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation fi (100%).

commit a76d27465ee12c385cfc69ed12d585391c138fe1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation fa (100%).

commit 272dfe5000b73fb986d716e970dd0f93881f9ecd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Add translation eu (8%).

commit 8833683cf9e6909cd8a00237b4927b356208ca1d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation es (100%).

commit 12db885bca7fc4f6252894c6bc2c1c7e425ce600
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation el (100%).

commit 1200a8c50299ae35545b883bb1717eac61c4c9ed
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    I18n: Update translation ast (97%).

commit 882ed56a3d52e361625b373971044ca3f4e15dc3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    Fix not searching descriptions unless shown.

commit 177fd65b6c7e78bd307394380428f708df319d55
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-18

    Fix crash with invalid utf8 encoding.

commit 1caf5fbfa02d032e68a96375706c53756939122e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-25

    Add name to panel button to allow styling.

commit c9871081ba30eb93de8ba2718afbee68262e455d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-25

    Prevent going over recent item max.

commit 6ff1663a7b4d17cd57366052fc0078e47cd2733f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-24

    Rearrange behavior tab to make recently used options more clear.

commit cbe603f95e04ee2aebeddcda1169c096b2dac5e9
Author: Marcel Dopita <m@rcel.cz>
Date:   2014-06-01

    Add customizable limit for recently used.

commit 697ad45ff59adfd61f21f45ae94913ebe1d1a021
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-25

    Add git version number.

commit d354c96d6421d5e4b3eb9a155c3e813f84b11221
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-25

    Bump version number.

commit 38ba0f356a4bee6cc56f7e00b490511daa0b1b16
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-24

    I18n: Update translation pl (100%).

commit 6fe5dae22ea816c52a1476b2cd8633243c71a240
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-24

    I18n: Update translation fr (100%).

commit 3226bd6d337fbc6b985574c3f37ba31720631e25
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-19

    I18n: Update translation sv (97%).

commit b5a10802313a257ab4c19904873b6400f71deea0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-19

    I18n: Update translation ca (97%).

commit 7b39f86868603821e13c5c7c5e27e3f30f933684
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-19

    I18n: Update translation nl (100%).

commit 1981c39cece80bfc23a12bd18c99c98286bcac77
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-19

    I18n: Update translation nb (100%).

commit 80b4eee002cd104500e0ef90c255716a70baef5e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-19

    I18n: Update translation ms (100%).

commit f290e6e871c413faf4d8c660833a1d8e6be4017b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-19

    I18n: Update translation ja (100%).

commit 2124ee787ff3759265e27b74bec859e02de5af01
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-19

    I18n: Update translation it (100%).

commit 319b75a85adb28889628ac37ae815dfee8a8443c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-19

    I18n: Update translation fr (100%).

commit 9f63983c596d93f6c97f11aeffc5811a9126392a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-06

    I18n: Update translation he (98%).

commit eda87f6115bf1d197d792a4d5206ba915a8b7295
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-06

    I18n: Update translation ru (100%).

commit 3c62a18789fcd5dc70dc9e2ea404f8c16e53a347
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-06

    I18n: Update translation es (100%).

commit 449dca79fa74def75c221f2faad56d97d4976160
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-06

    I18n: Update translation bg (100%).

commit a2f69bdf00ab60fe7e35043ad2d4c7dd1764159c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-05

    I18n: Update translation zh_TW (100%).

commit 35b30c829aa7b77ae0fb5c468b9e4a00ae1238f5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-05

    I18n: Update translation sl (100%).

commit bdee3018ff6446fde49c1ff60a30c88ff72f0555
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-05

    I18n: Update translation pt (100%).

commit 7ef540d809a268fc4721df085fa0bbdb1f06bb7e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-05

    I18n: Update translation de (100%).

commit 403ea6bb9a23e7b866caa4eca22851f3dd2b3ff5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-05

    I18n: Update translation cs (100%).

commit d264c5c7deeeac070b24f400f346859822ceafd4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-06-04

    Update strings.

commit 82cb5127990881d38253ba01837534fa4abb6b57
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-05-02

    Load applications immediately. Closes #86.

commit 418e199556547ec7f59deb5488318aadee402eb2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-04-14

    Add about entry to context menu. Closes #57.

commit 317c9a2b59b1b0385efb940637d0fc251f215320
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-04-08

    Recognize keypad enter as return for searching.

commit ed56be30dff9b1fc793611b67d1e6aef19cacea9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-25

    I18n: Add translation zh_CN (100%).

commit 4c4704962a30bfc6029e8386b3e2568c89a910e0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-18

    Update news file.

commit 2958c9fe0b7b150d121c19c875e7f99c245cf340
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Update translation zh_TW (100%).

commit b5e7b337dc22efb6dcd053ef6436f1bce6be874f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Update translation vi (100%).

commit e1bd0f492fdc30f7b64040a986126f820572e6ca
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Add translation sl (100%).

commit 2a3cdc1dd4c3f983574d5953eb88dcdc8912720b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Update translation pt_BR (100%).

commit 545c08f74ebf6d47dbf115deb9208ecfde023b84
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Update translation ne (100%).

commit 353fbf299f354456ab61d97f0b952fe06a556a91
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Update translation nb (100%).

commit 09c59cf9395c41b6074dedf91b9f0456efcb860a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Add translation lv (100%).

commit c12b41be389f8e3a5d2aa7a7eef0fe1088b06691
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Update translation hr (100%).

commit 295ede17464cf4e445464161b441266c57a18364
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Update translation fi (100%).

commit 773eacec8f30d8932e43780e634f5aa04909181c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Update translation ast (100%).

commit 124fdca0d6ae069e6ded3780fe166679fd1cdc6e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Update translation da (100%).

commit 72668c1d8ae4740ff992c1e889d871188efb2d1b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Update translation cs (100%).

commit 4a9b2e51cffc377089d298d7834fc65bd2b2cc35
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-14

    I18n: Update translation ar (84%).

commit 3c214f77c21ff00ef00df009ead36309cbcbf72a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-03-12

    Fixed crash when accessing null launcher in assert.

commit 3644410487b04cbc51f1e5ad50297298a4dfc0aa
Author: Kernc <kerncece@gmail.com>
Date:   2014-01-23

    Add padding to username.

commit 8682cab3bf8e2d813e449693e0c7dfb468b9a2f7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-28

    Fix menu flashing when button is pressed rapidly. Closes #75.

commit bf8d5c3cb7299f69a1f2678d3f9be757111c600f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-26

    Fix unable to click command buttons with focus follows mouse. Closes #70.

commit 038bb945cb59e729447ab84c68698945b4bdcbbe
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-25

    Fix panel button icon alignment in deskbar mode.

commit dd0ceb5858797e713cdf13fafdd0e964a029d47e
Merge: a80a787 752f89b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-22

    Merge pull request #71 from kernc/window_type_dialog
    
    Set menu window type hint to DIALOG

commit 752f89b80c1bc9f0c99bef67a2b22b2274f8d314
Author: Kernc <kerncece@gmail.com>
Date:   2014-02-11

    Set menu window type hint to DIALOG
    
    Some tiling window managers, like e.g. i3, rely on window type
    hint to determine whether to tile or float the window.
    Normal windows are usually tiled, and dialogs are more
    convenient floating.

commit a80a7878940aaa19b82bdd93b2a3188793dbdbdc
Author: Kernc <kerncece@gmail.com>
Date:   2014-01-23

    Add switching position of categories and launchers. Closes #44.

commit 4d2737d66438de9a3179dd20633ce22291aeb990
Author: Kernc <kerncece@gmail.com>
Date:   2014-01-23

    Add waiting for grabs; allows modifier as shortcut. Closes #64.

commit f44af509c56378a4678e7b251bebc1e451702839
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-01-06

    Update news file.

commit cc3e05dfeca83799c5b589c3066440c49400d994
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-01-06

    I18n: Update translation vi (64%).

commit b988950717cfdd63a337a4cb9f7cba4c4ac3a992
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-01-05

    I18n: Update translation ne (100%).

commit 873c05ad9261286490c54b7e58f3e1da29a86ec0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-01-05

    I18n: Update translation de (100%).

commit c4336f9b58e1889167013fbabd62b42d6230e695
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-01-05

    I18n: Update translation pl (100%).

commit 788b7b068509793395e38ec79ad1f8d767c9a6b6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-01-02

    I18n: Update translation es (100%).

commit bab5c00bda759f39bd4bbf64479dbfd2aa4a75e6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-01-02

    Fix crash when menu items are changed.

commit 1e83df70fa7f311c06efcdc2b8fff2caa2ca44b0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-30

    I18n: Update translation ne (100%).

commit 12c91735ddc50e622e480efebeb8df6b389a8a83
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-30

    I18n: Update translation uz (100%).

commit b67bd05fd1421896ff7001acbd3899246060b72a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-29

    I18n: Update translation fr (100%).

commit 252ef814d8061fe26e1c5e42eca811c19072e105
Merge: e0a7930 84e3f26
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-29

    Merge pull request #54 from andrzej-r/master
    
    Button layout fixes

commit 84e3f26535e04c1e37cf02754ff1a161630a25ce
Author: Andrzej <ndrwrdck@gmail.com>
Date:   2013-12-29

    Fixes to the button layout
    
    Mostly in vertical and deskbar mode.

commit 314aa2f975e73150bf0933b87ac263c2aff0b2d4
Author: Andrzej <ndrwrdck@gmail.com>
Date:   2013-12-29

    Added "single panel row" option

commit e0a7930b811f1186a13564366a29c48227633797
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-29

    Add git version number.

commit 58f08321a46dd8704efbc6c2997b07c4be24e266
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-29

    Bump version number.

commit 0b53e87c0b83c517e032673febea6c30635dd414
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-29

    Update string locations.

commit 01fdd2e49aeead2b09451283eb00b4b908db18a8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-28

    Tweak panel button layout.

commit 0d56cb882ac0e265628e3104ae2e26d1e2f64a91
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-15

    Force panel icon size.

commit 291814e370ff6eb1331eb59e6397244a8246a9bd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-26

    Fix sorting of search action matches. Closes #52.

commit ce23ef3c031990f618b60d48b41d9cb6c198daa5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-26

    I18n: Update translation ast (100%).

commit 6b005ff8e786a5f756a0556bc3668fd273974a13
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-26

    I18n: Update translation fa (100%).

commit 38113730862e3eee11b72b64a676f76e106aeeb7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-20

    I18n: Update translation nb (100%).

commit 5d0e5727498b2f19c6596594a20d1d2db28e36b9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-19

    I18n: Update translation fr (96%).

commit 2000c421988b6dde8457772122059106fd5587bc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-19

    I18n: Update translation pl (100%).

commit bda051480f403bb4c1b7f72fac44aa6dcb07786c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-17

    I18n: Update translation kk (100%).

commit 620ac0ec8912126ba39613a694ace943d28f2f9a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-17

    I18n: Update translation uz (69%).

commit b28e3fef4f2c7012c2805f962d2041b66fe8f8cf
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-17

    I18n: Update translation hu (82%).

commit fcde97c021af7536d0a9fa13ecea5dfca28635b1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-17

    I18n: Update translation es (91%).

commit ccd83d5a13040da8ebba162d1ea34bfa3c74bca0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-17

    I18n: Update translation ast (92%).

commit 873806d290a62a47872c61df4ea8326908df56da
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-17

    I18n: Update translation zh_TW (93%).

commit 7569f231d468fdadf7712d527ff89d76c663dc04
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-17

    I18n: Update translation pl (100%).

commit 6727cbe3bc001fd4b8d7d47440ab32f1203801f2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-15

    I18n: Update translation ne (100%).

commit 8889cc55bd56e186e2346eedeff650dfdbf4d0ce
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-14

    Fix undefined behavior in slot parameter types.

commit 443d4ab50ae475f750f8d985902d16b5cf3bcd98
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-14

    Fix undefined behavior in slot parameter counts.

commit 2340c799cea8b19b7adb0a4b0a7a3cf733d4c21d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-14

    Fix undefined behavior in slot classes.

commit 9406cffebfca586035ac5c38663844314e655422
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-14

    I18n: Update translation sr@latin (100%).

commit efd56a88f3211cdcaba2f122d0738480b3138dd4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-13

    I18n: Update translation ru (100%).

commit c8b307c18f9074f843df608f193c0e3ec3f1f09b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-13

    Fix segfault when clicking on subcategory.

commit 822fa9fc8d19fa52d33549d9722045db08dd2be4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-13

    Add support for custom menu files. Closes #48.

commit 2c449c586ef4a410725f3cd3f663e230cc7169d4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-13

    I18n: Add translation sr (100%).

commit 6452d7fe62cb1d3251cc7977acefe469289f386e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-13

    I18n: Update translation ms (100%).

commit bbeb4285b21865fc4c8d260257338d1fb80d8722
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-12

    Prevent dragging search actions.

commit c9f3b6eed1351a2da72c4b825321196fc70485da
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-11

    Add dragging launchers to panel or desktop. Closes #36.

commit 7c3262d02c15487b7b2cbc62d8948ecc8bb5ce93
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-11

    I18n: Update translation uk (100%).

commit be958755266ef313e67868cbff82f5697afbd6bb
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-11

    I18n: Update translation ne (100%).

commit 60f4a9720a648b3ee0c75f2bb4bc422559f6d4a1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-10

    Fix menu artifacts when switching categories. Closes #46.

commit d2faa24c4f0bb800ad7f237425bb8ab661c0eda0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-10

    I18n: Update translation de (100%).

commit 7e102b8179b65d237ffb9740d90b596512fcc697
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-10

    I18n: Update translation ca (100%).

commit 3949920fd7d8f402128548c40b471fc5bcd79c31
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-09

    I18n: Update translation tr (100%).

commit 577c65f55e964a291c0d2e5b9425a256d2a923ba
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-09

    I18n: Update translation bg (100%).

commit 147da95d1c615fdfe0e79135ba8fd202737fd5ab
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-09

    I18n: Update translation pl (100%).

commit c2696f1cbe738c644627ac60ced7425c2af89965
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-08

    I18n: Update translation en_GB (100%).

commit 54738f000014c18d9b1dbb7a8998c49ffcebbcc4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-08

    I18n: Update translation pt (100%).

commit 82ad1f6067d4081f063a5040c2b50026cd0a5a0b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-08

    I18n: Update translation ro (100%).

commit 5f53d0c8df01202050f90c43bf4fb7fd9ec0671b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-08

    I18n: Update translation nl (100%).

commit 07ef3f0704f69c8fa204ca028be755b421dbba83
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-08

    I18n: Update translation it (100%).

commit 17fbdcc15ee56022006f02493a33651ff649475a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-08

    I18n: Update translation ja (100%).

commit 1f85da7c2426e5b30fcbc09170a16255cca1c5f5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-08

    I18n: Update translation sk (100%).

commit 808bac833c66b51e1623e68a3170e0dec897f498
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-08

    I18n: Update translation he (100%).

commit d0c11e2563964aab38ddcf22cdcb6e31ec6d28ee
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-08

    I18n: Update translation de (100%).

commit 68a0010dfef3b1b89b77c4abb1dede1d0e235a52
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-07

    Update strings.

commit 7d9f9f45c410d2e0f4b3ebcdc42b7d01bcd2286d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-06

    I18n: Add translation ne (100%).

commit a393cc9230c2acf16a43b52081c74df06979ac11
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-06

    Support case sensitive run and search actions.

commit b6aa55e2fd30e5dad7de4fbcd62058a9fb8396ad
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-05

    Add running arbitrary programs in PATH. Closes #42.

commit b80908eb0a70e461b0a522e73b6d8ecd21038fee
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-05

    Unify interface for searching elements.

commit f8e5be9ced34cea2aca8778d128457deb677b052
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-04

    Remember search actions.

commit 3853a61f89b5670a959e487e88cdf66efc33fd36
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-23

    Add configuring search actions.

commit 6ec86927e03db11fa39d12043596b72c539ecdfa
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-22

    Add running search actions.

commit f99c1906a84681ef51804bdd8f06bb4ab496edfe
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-22

    Add search action class.

commit 3bc137caf38f0c16019fe9a3a87c1f10a6d8d1c2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-21

    Add support for running other types of elements.

commit f2d60070d588f6f288b5afd97b62370d5771e2cd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-04

    Use empty file for saving settings.

commit c7f255ed3f6752de6e6b40de4b4a3df6912af6d6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-03

    Adjust packing of panel button label.

commit ed94498dd2e575e0ac6aea0fce9fcd342d6a0f22
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-03

    Update news file.

commit f01f352647d5e6276c47aabe7c4b076252e39fef
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-02

    Use proper size request for small panels.

commit d70125c58befdd0d715a9c6fe8e6defbf6048b23
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-02

    I18n: Update translation uk (100%).

commit d9a9805b30d13e0d8a143ab129b0da1244275c5d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-01

    I18n: Update translation es (100%).

commit 9c60540e499e12bb3f96ea549bc1d8bf968b9147
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-01

    I18n: Update translation ar (100%).

commit 6e6aa9890192dc2c02dd94d35bc225d08e022107
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-12-01

    I18n: Update translation uk (62%).

commit f0fb4bda3b6efd8184ea5089d2c2c1e1dd63f832
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-24

    Replace slot class functions with templates.

commit 7f3b08099e9551f65060104f73d25f1513880d3b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-21

    Fix regression where commands were always shown.

commit e403a7a73b3a01c4b9b47321a77f67ef0a969ab8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-20

    Use an array for commands.

commit 2277003b3c870b3ee3c8ebb114bac6528ad96d6d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-20

    Merge configuration dialog behavior tabs.

commit fad8c07640e830bccfb053c442b3ac48ef2a3e85
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-20

    Rename option for showing generic application names. Closes #40.

commit 4e159d67db87f388955dbfbed18cb97cf99c0590
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-20

    Rename option for showing menu hierarchy. References #40.

commit 5948856da67bc1a28b94dde2f57c4136a0154d80
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-20

    Use a single row in Xfce 4.10 panel. Closes #39.

commit 9b324693409065a615fbf41f6d567cd5015ac014
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-20

    I18n: Update translation de (100%).

commit ba49a0fd07e9ceb383a2d931b769a112d9cc881c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-20

    Fix incorrect fetching of panel orientation in Xfce 4.10. Closes #37.

commit 3d878da38aa50661f14667d7eece3ec85882b992
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-20

    Fix menu item icons colored by selection background.

commit 2c56f1934a390367804e7301f57a6b9f62381212
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-19

    Fix unable to use custom commands with parameters. Closes #38.

commit 8cbb8c94164507405b9df78fadeada6a02ee4c7e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-19

    Update news file.

commit a66dd8b5900b01ed258922ed57078ab3fd8501b0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-19

    I18n: Update translation hu (90%).

commit 02ced55ad32d411feb46f3f3fc4cd9ed103f7320
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-18

    Replace search model code.

commit c88573acf41467966e7148fa5fd4d657cc345e61
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-19

    Fix warning about missing parameter in Command::activated.

commit f582d598118e3064f72a4923dd18bb4e7c56a645
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-17

    Add tips to README for popup script and compiz workaround. Closes #35.

commit 28fe02b66a0fe8e03f99e87711e1a505a0ca2989
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-17

    Add window title to allow identifying menu window. References #35.

commit 365429142136c42cdb72726c131ad64b0e555bba
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-16

    I18n: Update translation fa (100%).

commit c8f539dee6c9945a09bd75b480e5e377955213ce
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-16

    I18n: Update translation sv (85%).

commit 3a6c14adb92619bf76d4ffe01b07f29e987b4ade
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-15

    Minor improvements to build system files.
    
    Allow disabling visibility.
    Remove GTK type checks in release builds.
    Check that all symbols are resolved in development builds.

commit ae16209426f2912ed12f62120653d814399cf2e0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-15

    Clean up includes.

commit 7057110cfa3838b20f9dd2630403f328c4e1d512
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-15

    Don't set command twice.

commit 630148a5f35212af75d53743ea49589c6e824f75
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-14

    Immediately hide or show commands.

commit fb69d6c2a9d786fb248ee0540fc91bd1a464e77c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-11

    Only save settings when changed.

commit c4bf1f123107044dc46322312c769e0a22046961
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-11

    Merge configuration dialog appearance tabs.

commit 050ccb4212b670ab3567b3f4a0321c5e97785afa
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-11

    Add command to switch users.

commit d35af9be2891970f0e34a7ebbb194647aba5311e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-10

    Refactor code for editting commands.

commit 8870e2e2e4dcc908737713ce69dc41331fc9dcca
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-10

    Add support for hiding commands.

commit c7c18104d0d0d6bf40d95ecc6c1d4bbd56c344f7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-10

    Remove mnemonics fromn command tooltips.

commit 773d4f84db56fe41f137c733cb6bb158cd85f572
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-12

    I18n: Add translation fa (25%).

commit 8a7fa0a38e41dcb82129700ed13b8f2e5db4231a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-12

    I18n: Update translation zh_TW (100%).

commit b3dc1c4e8426fe7a777506805db4b88c5ffde10d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-09

    I18n: Update translation de (100%).

commit 68d8770fcb7713029e33da3f85a931ec286d7a37
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-09

    I18n: Update translation tr (100%).

commit 49d3736d3626cf9693e46f1c78408fad03f5fc05
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-09

    I18n: Update translation ast (100%).

commit 359118dd5f563db11ea32ad1f840a0a7e8eb7ae9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-07

    Add options to hide category and launcher icons.

commit 39a13c0b61aa1df3cea9375fffb4f70880f47683
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-07

    I18n: Add translation ast (14%).

commit 9622124adff690021e9260eb9446a52d055339de
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-07

    Add command to launch menu editor.

commit 884f0f9de6f3d024a5eebf3174f13d1300d0e429
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-07

    Move management of commands into settings.

commit d45525567d5d444ede1aaf6dfb4750adb5cf1578
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-04

    I18n: Update translation cs (100%).

commit 044cf1b7a83842afc70edc758c3a9ad2dbe15052
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-04

    I18n: Update translation id (100%).

commit 88b811937ace62cb7d35f1f202d5003042b79e68
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-03

    Defer loading applications until window is shown.

commit 642bf9f8f545e910bcdb96cd59e0bb9d36067919
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-03

    Remove unnecessary reloading of applications.

commit 0c6cf57b313fd9af82e0ba4eea4cf79d4e199b7b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-02

    Remove LauncherModel class.

commit ad7adcbe0b095645e35ed7f1ca481da4fda7bd1c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-02

    Add support for loading default settings from a file.

commit 520a61de521532c4ac23a7cb45b9127f011aa148
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-02

    Use a singleton for settings.

commit 1038f86e56bb987f1ea873f0d71be3342c00e094
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-01

    Use a category for all applications.

commit c364af9902f5c230494a7f827b7cef10d4f660a0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-01

    Fix incorrect comparison for checking icon sizes.

commit e7c411c5cef7fb8fa343fdfef6f48b08ba4d8864
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-01

    I18n: Add translation zh_TW (18%).

commit 5f02bd02310b9f6d75721c13e3924bcc4dea909d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-11-01

    I18n: Update translation fr (100%).

commit 66efb64ec1ab7d529f644b9ab7447f1f3cf2ff3a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-31

    Improve handling of translations.

commit bc68a122cd8c9ad7cb57bb68218a559b0c6410ac
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-31

    Change license notice style.

commit dfe06fe0a428cbe5ba91b3d20fe3ca37b0b921e7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-31

    Rearrange files to match standard layout of Xfce plugins.

commit 87255c398372fb99d82316fe996710804c5165f8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-31

    Rename PanelPlugin class to Plugin.

commit c66e5e9fdbf1689872d32cc650100a6d38dd454d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-31

    Rename Menu class to Window.

commit c6d46ff834f2d5336c15bd52ce20bebd6e658e52
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-31

    Improve build system.

commit 1917692c8df898933ad0686a8cdb0e8d960e77b8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-30

    Refactor command button.

commit 0caab81d36f175d1c02201e1ad12dcbbbe04a0d1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-30

    I18n: Update translation et (55%).

commit 362a90e06e4b858398765e3da189da761eb3d4dc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-30

    I18n: Update translation ru (100%).

commit 3d8e4df0c217821e7123f28ca3595cef2e92a736
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-30

    I18n: Update translation es (100%).

commit e3047997536385ed46b52c7e668a26c5728ed084
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-30

    I18n: Update translation ca (100%).

commit 7f81f417f49c501f4397fb06409051a8a7ecd9a1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-29

    Bump version number.

commit 46f72cee1f7b3ede1e2fa5878523fe7c34e0ae43
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-29

    Update French translation.

commit 0e51731ce225c94547d4d4422d69983071869d66
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-29

    Add partial Estonian and Ukrainian translations.

commit dc14f46d7a10cc99989b757fe008dd4bc3cb8362
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-29

    Disable command buttons for invalid user specified commands.

commit 1f0a77c1a1d6d303f3451309ea334825e6b12414
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-28

    Update Brazilian Portuguese translation.

commit c71005d67dc9ab2cec7f4d173b75bfec55d9346d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-27

    Update Danish translation.

commit a9f7afbdbbb170b52a2d6bf0656301f8ee15cb10
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-26

    Update Malay translation.

commit f5b3f85a43b986ffb85ce36eb4232fc3f1df6446
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-26

    Add Finnish translation.

commit 0b2e8561cbc730c022f6a6e35e1ba0166fa861a9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-24

    Update Russian translation.

commit 87cefa62ee98d573a1225296c2cfbcfa9e0ed7c0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-21

    Fix favorites and recent deleted when menu failed to load.

commit 22fe3031282410aeee39d1398e753482a4ff15ee
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-22

    Update Norwegian Bokmål translation.

commit 7144529ae139c8314fec0acb4fdc1e32cf45f0b4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-21

    Update Spanish translation.

commit de68df7a3c14b74f59ac2e38981fceba497afffe
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-20

    Update Bulgarian and Polish translations.

commit a9a4dcb72285d94a9b9994aed903f2a02b40a3e3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-20

    Add Serbian (Latin) translation.

commit 6c885b0fe322bd7c88ecd2376ebdb0353ea22617
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-19

    Update Catalan, Dutch, German, Japanese, Russian, Uzbek translations.

commit 3fa101f5f6d4cb7c28a227b915d70163fdf43514
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-15

    Only create subcategories when loading hierarchy.

commit 27a09eb1118ca3e8d0e3e4d6b771b5e0308363e0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-15

    Remove unnecessary flushing of garcon cache.

commit 78c69fed938b948cc984af4fa2db2a5e57301621
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-15

    Fix memory leak when reloading applications.

commit 177a131d8e7955f6d56ce0c9b74fb0e741bd0a10
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-15

    Update Hebrew translation.

commit f762dca5e8fd044c1a3c9d55fa568554288a6d8e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-13

    Add Croatian translation.

commit 990e67108bafc88b5349a40006e5b56c1a0218e1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-13

    Update Italian translation.

commit dc793268a53e270dbd3638aa4de084adbe45c67e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-10

    Update Romanian and Spanish translations.

commit cefdaeb323ce289de6733e71dfb911333b88e9b2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-10

    Update Hebrew, Portuguese, Slovak, Uzbek translations.

commit 624c3b087de41a5f3b28174ededeaddc859ca9d2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-10

    Add man page for popup script.

commit 6189b126d68577035727c31b8f6df6cc43aca398
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-09

    Update strings.

commit 7c2b461b3b92895ed878ea12323667ee9d107a74
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-09

    Make sure tab labels are translated.

commit 42d5da33950ced5eeccdc5016f237d3d3231e407
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-09

    Update popup to show correct version information.

commit 48300ac080bd34848026ce57d5c3130cae4f11da
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-09

    Add option to position command buttons next to search entry.

commit 3b9e61cf4ddfb77f0b31167629fbede4c66739fa
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-09

    Add option to position search entry next to panel button. Closes #27.

commit 0c0fd174f25e8c5eb98b38207339bffd90cffa36
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-09

    Add option to display recently used by default. Closes #30.

commit 2e574172afd8407cd938127b3ad2fde325f62b62
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-08

    Remember custom commands.

commit 0f21215a649543292d24130cc103edf18194ec1b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-10-08

    Add options to set custom commands. Closes #25.

commit c41c9f55686a521f7c0c9b834b2e8070e8392ce4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-09-22

    Update Catalan and Spanish translations.

commit 10cc4aa6e76a0c3405c442bf6e413d49373181f0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-09-22

    Use tabs for configuration dialog layout.

commit 0a01dcb26e746c638c0ff90fc8ff1c543284ab6d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-09-20

    Add option to not include favorites in recently used.

commit 3d1f843bfab4f2a1452f56da8dbf13f81eb95c2b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-24

    Update Greek translation.

commit 2e262a3764e2e91174e3f29c4eb20440cb7db7f9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-21

    Add Czech translation.

commit 33901483d7c7b71687df0578944fb41856539870
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-20

    Only use tree models when necessary.

commit 7ede4fc47100ceca63cd40da365555825c2db0cd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-20

    Fix crash with multi-level subcategories.

commit 6d7f9bae47bda118763b6a622e4de836a4482233
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-14

    Add Uzbek translation.

commit 2f19d3258c0ce2eb4dfaca4cc8b1f26784886e70
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-14

    Update Japanese translation.

commit b14aa5dff3b4509959bebeac189f1e35fdec683c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-13

    Allow pango markup in launcher title. Closes #28.

commit e03bea00a00d262dcffc31e1311760b27a136ed7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-08

    Update news file.

commit 1a79fa717c1a26d6bb5704df9352ec5f38395407
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-08

    Update Arabic translation.

commit 944761b0c7fa98083683b752184f2e4f1a8e68bf
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-08

    Build as module.

commit c1b3ec6717780ddd9087810840cd27f08c641857
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-07

    Update Catalan and Spanish translations.

commit 0ace36cf1c01ec5f7d33df7803fdeced547117fd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-01

    Collapse tree when switching categories.

commit 413eb752a7098aecbfe2f9dbcf0f48cfa4a624c7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-01

    Add option to load menu hierarchy.

commit ffa1d1d906fd8dc8603eaa186fd47ab75a6360d7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-29

    Add support for separators.

commit f905c1e8c7a51533aab5988cab42b6977c1a814b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-29

    Use STL to sort items and categories.

commit 711907edbab6679962d45b985797c20327cec40b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-01

    Derive category and launcher from shared class.

commit 00d5b608fd2c3a0926d57fc6e330b0a554b9e538
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-29

    Derive search page from page.

commit 5f911c32b00fcf44073b38c75d43194e78098ee4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-20

    Derive applications page from page.

commit 1eae68076e4530b167e00a004f27d2236db92222
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-20

    Add models to categories.

commit f74b9cfdad130a668cae4591e5859815700b7bbc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-02

    Update Catalan translation.

commit 6bcc6f5b3fcad3ef7c72994ea415b78b26840bc7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-08-01

    Update Indonesian and Russian translations.

commit 69dfc84af0fd58d5216ff3a39235c6fc4e839c1f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-30

    Update Spanish translation.

commit 0c5ab25c774e78610617028317522c2cc05426cc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-29

    Update Malay translation.

commit dc77561a6b5c9e601d3fa83a8c92e23708453536
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-28

    Update Spanish translation.

commit 915a35b9e0bb5a6852e0d8cc94a7960a0d8b49ae
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-26

    Add name to main widget to allow styling. Closes #14.

commit 71ae563f8c6344695e4dbca0d5a58123c52d9fb7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-26

    Update French translation.

commit 915b5ae7b09a61c1ffd0c2eee811b4ea87f54578
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-25

    Add Japanese translation.

commit fcac7b029edb267c0e93e41f6cafa34afc1dbb2a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-25

    Update Russian translation.

commit 36eb321e23b9693ddfe05b63be4a46738017623b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-24

    Bump version number.

commit 431ee92e52b5c5013356e76737e172239cd3e992
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-24

    Update Indonesian translation.

commit 7a581559675635d401340bf2d6dd8b5e792339f6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-24

    Add Hungarian translation.

commit d7d8a16349e7ab6ddbef1d2741c2f29db70937a0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-24

    Update Swedish translation.

commit f21ab68471845d6c3a61518b6cc0b2b2b97d816a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-22

    Update Portugese translation.

commit 6a096c2a136fc38387b0087e9fd425b093955ba1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-20

    Fix not showing items with duplicate text. Closes #22.

commit 993de8fd07bc017e2dda79ce50248c97d3feb967
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-19

    Fix duplicate all applications sidebar button.

commit 056da7f9f95ad986bbcb9d676f1ade01acb4b241
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-19

    Add Danish translation.

commit e2a3c159570a7382837cf1956371794388a55b2c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-19

    Move category out of applications page.

commit ded8f71e7253ccc7ab11adcb2e2975718ce6f270
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-19

    Remove duplicate scroll to top code.

commit af22962c0003bc4a3e1257277b48da4693da94e7
Author: Fábio Luciano <fabio@naoimporta.com>
Date:   2013-07-18

    Add portuguese translation on .desktop file and fix translation

commit 50d46612201326c90236098172fb18bb063bd6b6
Author: Fábio Luciano <fabio@naoimporta.com>
Date:   2013-07-18

    Added translations to Brazilian Portuguese and Portugal Portuguese, also a correction on Espanish translation.

commit 0a57ed64289edb6cb9633d03e627f19f1aa4c0c2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-18

    Fix pango errors.

commit f58c147ff53e2062670fc4ba78c507606228157e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-18

    Fix filter applied when button is deselected.

commit 2512af91fdb12f52bb626a770433ed3acf3574ca
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   2013-07-18

    Updated Kazakh translation.

commit d50bf7c0cfc201023f04eb51818569d95abdd0a5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-18

    Update Norwegian Bokmål translation.

commit 9fee2135e341e2b98d8f55b6af28d624f9324100
Author: hasufell <julian.ospald@googlemail.com>
Date:   2013-07-18

    BUILD: reorder flags
    
    This enables environment overrides without the need
    for patching such as -fno-visibility=hidden.

commit 504888759e8f30ee6c2919e31a4c77056a562367
Author: hasufell <julian.ospald@googlemail.com>
Date:   2013-07-18

    BUILD: don't overwrite env ldflags and make as-needed optional

commit c1907db50b334e0c4394d20cb586995ff197ef37
Author: hasufell <julian.ospald@googlemail.com>
Date:   2013-07-18

    BUILD: make -Werror optional
    
    -Werror can break the build in so many ways that it
    should only be used for development or if it's a specific
    -Werror=foo flag.

commit 04f162ddd9660119050e232b3893d1fcf7942fe7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-16

    Update Norwegian Bokmål and Polish translations.

commit 962e14ce96412e9a09347f9dfe693dc1cb245b81
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-15

    Update Hebrew and Norwegian Bokmål translations.

commit 7d9926083da80ddab4da6df35afc188bf6f5c41d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-15

    Stop unnecessarily tracking pointer motion.

commit 18ad19b8f885804b282ec2f88e78b163189101ed
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-15

    Fix context menu disabling detection of clicks outside menu.

commit 5532d21325374198a978046de10350c323721246
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-15

    Fix menu not hiding when configuration dialog is clicked.

commit 3453311365d4390179fc9c408c903da35bcaab0d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-15

    Clear search results when releasing menu items.

commit b00ced8e7a065e9cb647d45116b44bbdab4c579c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-14

    Update German translation.

commit 22ca7de7757f9593522c7bc0db07340afd69f602
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-14

    Fix focus selection not properly reset when switching categories.

commit c7e13e5780899702df83bbb8f168374fdfba7d4e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-14

    Update German and Turkish translations.

commit fa5e92e1c882a06caf108dbf826edce6a9b34764
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-14

    Fixed hang at launch when there are too many recent items.

commit d9b9e0baf2c05b6c452dccf451a66e2511dc1850
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-14

    Sort all matches in names above matches in executables.

commit 449c2f0266a6bc6a182f4e19e46a748693b52195
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-14

    Make rows be fixed height.

commit 1e82cccab4a2c2a179fa0c9a6eab09516da0f045
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-14

    Move search results out of launcher.

commit 7eb290b6f8dace93d4554f201dcddee657703557
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-14

    Update Greek translation.

commit d41852cd8ae8daa91b4d10ac0534db4aad8fd2a9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-14

    Update Romanian translation.

commit 974f0f9f131ac7513a32bf85fa5f5806d87848d8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-13

    Work around interaction between scrolling and hover selection. Closes #7.

commit fe0e6c45888e6aff8072a4e7e168f25e2236fcfc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-13

    Add Dutch translation.

commit fe6becbfcfb19434848ba7df0bb8841374d905bc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-13

    Prevent duplicate entries in list page.

commit 4ea274c64307be2869d70b25a0419412d9c960d7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-13

    Update Hebrew, Italian, Slovak, and Vietnamese translations.

commit c3910ef3b9616006b4248a2a3908f6ac8484e02c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-13

    Add Bulgarian translation.

commit afd590322b865b5bdb34dfad466b3cd20b405ae1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-13

    Remove slot macros.

commit 659d041557f938518ad5e6adff51aeb49313beaa
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-12

    Update strings.

commit 9fad231ebcb3293f05828788c181251bda55a144
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-12

    Add icons to context menu.

commit a11ae0aea66884025bd0310005802ea7ba61f505
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-12

    Show launcher name in context menu.

commit 179355f5ba9720555ed3d16aac6f0968a6339b1b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-12

    Add menu actions to sort favorites alphabetically.

commit d4c0f187f01992ad39709fdce2f6eaf0418580ca
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-12

    Hide implementation of loading launcher details.

commit cb445d3709feff11e67f57f1dbc6b63508ef8f8c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-12

    Hide implementation of finding launchers.

commit f5bf0dbc25ed259ccb991d2ce6add5b424b96f69
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-12

    Add menu action to clear recently used.

commit bad61c2a585bde3a008ceb37e0e78bfefe1f85c7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-12

    Allow subclasses to extend context menu.

commit 62f7dff219128a95730e243a2f294c4247e59b5f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-10

    Check for null launchers.

commit ade6b8ee072e2072f74265b3967661ecf5591e38
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-12

    Simplify handling of keyboard focus.

commit cb2264d0cedfff229786d702c4b610774717a26e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-12

    Add scrolling to sidebar.

commit 8408358a98966b5da221ff6f926f7ce42e2b31aa
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-11

    Add choosing icon sizes of launchers and categories. Closes #12.

commit 0238a3e57e485a24b63969c4bf582b8fa1ff948a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-11

    Make section button a class.

commit a540b040645de03082439ef15b9a284898121d5f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-11

    Add Slovak translation.

commit 82ed7c3fdea41e2d665185c45d7042ac0032d9cc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-11

    Treat popup command as toggle. Closes #17.

commit 2c64ac2899852a2405a04db4cb095ca8b64f54ed
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-10

    Add Norwegian Bokmål translation.

commit 94e7dfc125a3feb5c55962517a614ad4e4b19de0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-10

    Make panel button icon optional. References #4.

commit 0818c4a57cf24d840a9f40433487e6a2ea4e18a0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-10

    Fix panel button size issues.

commit c6bbf752734ed854fd31afbf45231c7c177d1186
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-09

    Add optional button title to panel button. Closes #4.

commit d2c4daefe1edec87424cd61b4dce4fa7f2f8d179
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-08

    Update Russian translation.

commit 9ccf61f42bf857412651027262517b38ad7281e3
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   2013-07-08

    Add Kazakh translation

commit 7fe4f7c047277147b8bbb3d4ba72f4ee9b100057
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-05

    Also search executable names. Closes #13.

commit 23df6dd6a1b93a145399dd18941d480a783907bd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-06

    Optimize showing search results.

commit 03ec77407cbd6f3ec1f554ace8825fb31d0dba6c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-06

    Tweak search algorithm.

commit 69e604f88f9433e3903021ba14364001e199d9d3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-05

    Update news file.

commit cffa8fec650776100551995e1f956b7dafa99bb6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-05

    Add Malay and Russian translations.

commit 13110181b8c5400cf474085819ee554932960e7c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-05

    Fix changes to favorites not always saved. Closes #9.

commit 0de7f7b9f2bd15bd14630e3ea94f1cabe4a7a1b2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-05

    Fix crash when categories have empty icons or names.

commit c2f37b116935231e84750aecb0eb7fa15d9d2e27
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-05

    Always show search results.

commit a8eeb05a9317f3a708d20092f46ceee656c027a5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-04

    Reuse code and strings from Xfce applications menu popup.

commit 278c139dcc31a8f0646fec90d6213d54ccec4dd2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-04

    Add popping up menu at mouse cursor.

commit 195e6177c2d0e520f400a12cefc9353fcb7cd9ea
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-04

    Fix menu position in mulithead.

commit c410ea351102187ed365b3c10e2a3e706a9f0095
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-04

    Fix RTL alignment of menu items in LTR locales.

commit d83ab6eb5393c159743e808dc696ccdb94db1684
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-03

    Fix RTL alignment of menu items.

commit dabb1fbc79a217518b032f9841c0682762a60471
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-03

    Tweak relevance of search results.

commit 3a694902793b5e4ccabe1c9683967056fccb02b0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-03

    Minor optimization of search algorithm.

commit 865bb2628eb5c3a1ff612c79bd2de8207132d0d3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-03

    Prevent accidental implicit typecasting.

commit d585e1a7adb3602f1d8186b501ff7903405cd070
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-03

    Make fetching search results constant again.
    
    Remove accidental commit of test code.

commit 9d61b9c9fb2256f2a67fdaa00e15d582bb8ab7f3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-02

    Revert make fetching search results constant.

commit 8e469ad405b584842e1b4d518847d134ea494fc0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-02

    More improvements to search algorithm.

commit e95b0304c0e62a30165657b339c6ccc520b73ec2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-01

    Make fetching search results constant.

commit f8f3080a2d09c519542078d9c4756a58cf17571c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-01

    Add sorting search results by relevance.

commit 65e76ba7d85db44dc9be5f6547a44e0f7dbcb5c7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-01

    Select first search result.

commit f9d6ce1e847187a8d49c16584519cf832f30e121
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-01

    Start search immediately. Closes #8.

commit 54bfe16f9e4658801fbcaaf58d1fa1a440f53359
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-02

    Add French, Polish, and Swedish translations.

commit 29470a1a307fbec4215b2725a9930e7009d72b87
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-01

    Improve search algorithm.

commit 14411b14b4a26b092ecbfe7bd876a37a9e20bf7b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-01

    Move search logic into launcher.

commit e4b245315cbc23059bf7d6664d4ea25dbc01b965
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-07-01

    Update news file.

commit 2f5c73b6f37f01435eac4133a926e85796cfa52f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-30

    Add Arabic and Catalan translations.

commit 8ca71d69d761e9364eeb8b9c26daa1bf4212d5cf
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-30

    Add option to switch categories by hovering.

commit 65fb61631bfac7f6c0e5b5c825562c3b2b86dc73
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-30

    Fix position being reset when scrolling with directional keys. Closes #7.

commit 8cb979dda3c585d2a74d574b885078cbb81682dd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-30

    Draw resize triangle in lighter color. Closes #5.

commit 159be8bfa1191437f7057718e3e096c1248fa57f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-30

    Add Greek and Vietnamese translations.

commit ae45b01bcd45c40fbe7b60bbfa3979c637f5fad1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-29

    Fix issues with detecting when to grab pointer.

commit be32726cc8cef3930f46c2d04d2aa77cb06a8eb4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-28

    Update Turkish translation.

commit 0fd3922c1dbade4a3c7b1de12def832a30878027
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-28

    Fix not always saving configuration changes.

commit 4e7cf4cad5b87cb4df08f06f15b72568478513d2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-27

    Add news file.

commit 18d3f3510dd7090345f802ccff8641360cef80e8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-27

    Fix excessive menu reloading when apps are installed.

commit 173f099ef725e971d2f7bafd1d6116090e836f92
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-27

    Fix plugin not respecting panel row height.

commit 2f657b312adc91e9256c3f75a4f73d02c5319d84
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-26

    Fix not loading localizations.

commit d784da53269efb3873631cf7fd698541c84ce9b0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-26

    Fix regression in default favorites.

commit 5e836f93efd5fae5cb32611af329b4a2af96db1c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-26

    Reduce C++ version
    
    Downgrade to C++98.

commit f8a9936362e298e3cb5d0bf5fedd41425c425437
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-26

    Remove automatically detected types.
    
    Downgrade to C++98.

commit 52765937d811112a7eeaa018fd389223e9dababe
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-26

    Remove extended initializer lists.
    
    Downgrade to C++98.

commit e5ad2f872275b2ab9acac72c18751a7af5eb1a54
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-26

    Remove constant begin/end container calls.
    
    Downgrade to C++98.

commit 4b8613814df389b7c0d0bbf517a6b31dd0c67a5e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-26

    Remove deleted function declarations.
    
    Downgrade to C++98.

commit dd0727759bfaa08a435bb7bd5d0fa5bb301cdc9a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-26

    Remove rvalue references.
    
    Downgrade to C++98.

commit 7e96351266de715f971d85c45cc4bb82a2d83012
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-26

    Replace unordered_map with map.
    
    Downgrade to C++98.

commit 36e12dda4bffce7486500cccae6c2fad9760421b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-26

    Replace null constant pointer.
    
    Downgrade to C++98.

commit 211b93c1f13562a19b90dcd7221b55f1ab20dd27
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-26

    Fix handling of non-standard icon extensions.

commit 4c6ad31e7982e6c14e8fae815acdd32c56db355c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-25

    Add Indonesian and Italian translations.

commit 278326a51bf6e8e5f621cd69bb1aa1a24b2e27c9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-25

    Add German and Spanish translations.

commit 547a81b7e47215f4bd842e3a8bead0358ef05d43
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-24

    Fix menu not positioned correctly when panel button is moved.

commit a30f75357a5c098f5464f8e77011b9442b22da32
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-24

    Fix cmake errors in Ubuntu 12.04.

commit 798b42a237ea6d49bfabcc4bcc106cf55bedc203
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-24

    Remove use of C++11 emplace.
    
    Necessary for GCC 4.6 to compile it.

commit 7ecf7494ad37427f654982c5322ca286dbd5ba15
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-23

    Replace slot templates with macros.

commit b9a14aef4e3bd42f9dd58eada1037e427a2f1ec0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-24

    Fix cmake policy warning.

commit ee762ee3831e9579527585e5c68276fba66fdfec
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-24

    Update translation headers.

commit bbd40a85e8471312a3a5d9e5c1f50faa56760a80
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-24

    Add Romanian translation.

commit 731d7f37e97f74583641d711220625e937830287
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-24

    Update install instructions.

commit 3ce0d7017959922221ee71a4afba87046fb35d6d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-23

    Strip release builds.

commit aa2ed7673898e89255c91bc9ccc30b6c64abcdf7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-23

    Relax C++ version slightly.

commit 5d33c1a639d8b7db62a02fd0ad2ac1649a951fe6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-23

    Add uninstall target.

commit 9a161509364bc8da9e0088fcaa127bb585df994c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-22

    Fix incorrect menu position for auto-hidden panels.

commit 0ba56a1980b87a20990017663ffdba847865c0b6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-22

    Switch to using GNU install variables.

commit e71dc4617ed14c394087796999c133062501f957
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-22

    Add external command to popup menu. Closes #1.

commit 2460f1b4d8477128254ae0dfe3ad725a887843e2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-22

    Update Hebrew translation.

commit aa826f528fed1a9d554eb867e0551d36ccb937dd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-21

    Add README file.

commit 3786cd50acac43bfd291b432065821674b92d923
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-21

    Add Turkish translation.

commit ad816f509c84115b1899661e6fe04a87ba349a4a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-21

    Fix not showing username when real name is unknown.

commit 33a80581c501405887fd869397a1b8a0ba425dc2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-21

    Fix arrow keys not changing selection in search results.

commit 9400f0aa25b088d1acf5ab386ff8f84ace4b4ee5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-21

    Add installation directions. Closes #3.

commit 4ad179ec9f6aac8bed12c983d52e8a45f76d6d74
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-21

    Add missing name to Hebrew translation.

commit 990050f66c9abf32d80c209c4f54c62a8fb0b4dc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-21

    Add Hebrew translation.

commit 3aa6792cd4855e84e5d835db70a50a1c62cca6a7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-06-20

    Initial import.
